LTI Provider

General plugins (Local) ::: local_ltiprovider
Maintained by Juan Leyva
This is a local plugin for making Moodle a LTI provider tool. It can be use to provide access to full courses or activities from remote systems (other Moodle installations, Sakai, any LMS LTI consumer compliant)

Current versions

2.9.0 (2016020100)

Moodle 2.9, 3.0
Released: Monday, February 1, 2016, 11:07 PM

2.7.2 (2014080103)

Moodle 2.7, 2.8
Released: Monday, February 1, 2016, 11:08 PM

2.3.1 (2011121709)

Moodle 2.2, 2.3, 2.4, 2.5, 2.6
Released: Friday, January 24, 2014, 12:04 AM

2.2 (2011121706)

Moodle 2.0, 2.1, 2.2, 2.3, 2.4
Released: Monday, March 11, 2013, 10:03 PM